/* Localized versions of Info.plist keys */
MDItemKeywords = "upload,file sharing,share files,drag,drop,amazon,s3,aws,rackspace,cloud files,dropshare cloud,cloud,google,google drive,drive,screenshot, screen recording,recording,backblaze,scp,ssh";

